/*---- WP Forms (Plugin) -------*/

#contact-form {
	margin-bottom: 100px;
}

#contact-form .wpforms-field-container {
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#contact-form .form-field {
    width: calc(50% - 10px);
	padding: 10px 0;
}

#contact-form .form-field:first-child {
	margin-right: 20px;
}

#contact-form .form-field:nth-child(3) {
    width: 100%;
}

#contact-form .form-field input,
#contact-form .form-field textarea {
    width: 100%;
    border-radius: 25px;
    border: 1px solid #c0c0c0;
    color: #000;
    padding: 10px 20px;
    font-size: 18px;
    line-height: 150%;
    max-width: 100%;
    height: auto;
}

#contact-form .form-field textarea {
	resize: none;
	height: 150px;
}

#contact-form .checkbox-wrap li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-right: 0 !important;
}

#contact-form .checkbox-wrap label {
	font-size: 14px;
}

#contact-form .checkbox-wrap a {
	color: #b648ca;
}

#contact-form .btn {
    font-family: 'F37Ginger-Bold';
    border: 2px solid #b648ca;
    border-radius: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding: 15px 30px;
    color: #b648ca;
    display: table;
    background-color: transparent;
    cursor: pointer;
	margin: 0 auto;
}

#contact-form .btn:hover {
    color: #fff;
    background-color: #b648ca;
}




/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1024px) {
	
	#contact-form {
		margin-bottom: 75px;
	}
	
	#contact-form .form-field {
		width: calc(50% - 5px);
		padding: 5px 0;
	}
	
	#contact-form .form-field:first-child {
		margin-right: 10px;
	}

	#contact-form .form-field input,
	#contact-form .form-field textarea {
		font-size: 16px;
	}
	
	#contact-form .btn {
		font-size: 18px;
		padding: 10px 25px;
	}

}



@media screen and (max-width: 768px) {
	
	#contact-form {
		margin-bottom: 50px;
	}
	
	#contact-form .form-field input,
	#contact-form .form-field textarea {
		font-size: 14px;
	}
	
	#contact-form .checkbox-wrap label {
		font-size: 12px;
	}
	
	#contact-form .btn {
		font-size: 16px;
		padding: 10px 20px;
	}
	
}



@media screen and (max-width: 520px) {
	
	#contact-form .form-field {
		width: 100%;
	}
	
	#contact-form .form-field:first-child {
		margin-right: 0;
	}
	
	#contact-form .form-field input,
	#contact-form .form-field textarea {
		padding: 10px 15px;
	}
	
}